Subject: Last Call: RTP Payload for Comfort Noise to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 09 Apr 2002 15:46:45 -0400

The IESG has received a request from the Audio/Video Transport Working
Group to consider RTP Payload for Comfort Noise
<draft-ietf-avt-rtp-cn-06.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by April 23, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-avt-rtp-cn-06.txt